.view_all_btn{
    margin-top: 20px;
    color: #fff;
    padding: 10px 27px;
    text-transform: uppercase;
    font-weight: 600;
    background: #04586b;
    -moz-box-shadow: 0px 3px 9px 3px rgba(0, 0, 0, 0.31);
    -webkit-box-shadow: 0px 3px 9px 3px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 3px 9px 3px rgba(0, 0, 0, 0.31);
}
.view_all_btn:hover{
    color: #fff;
}
.view_all_btn .fa-arrow-right{
    padding-right: 10px;
}
#events_page .main_title{
    color: #07768e;
    line-height: normal;
    margin-bottom: 28px;
    font-weight: 800;
    text-transform: uppercase;
    position: relative;
}
#events_page .main_title::after{
    content: "";
    position: absolute;
    left: 0px;
    bottom: -10px;
    width: 60px;
    height: 5px;
    background: #07768e;
}
.rbs_eventlist{
    margin-top: 55px;
}
.rbs_eventlist .event {
    border-radius: 10px;
    border: solid 1px #dcdcdc;
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
}
.rbs_eventlist .event:hover {
    transform: scale(1.01);
}
.rbs_eventlist .event .img-box {
    width: 100%;
    height: 235px;
    background-size: cover !important;
    background-position: center !important;
    display: block;
    margin-bottom: 0px;
    position: relative;
}

.rbs_eventlist .event .blog_meta {
    background: #fff;
    padding: 20px;
    text-align: left;
    width: 100%;
    min-height: 70px;
    border-top: 1px solid #e6e6e6;
}
.rbs_eventlist .event .blog_meta p{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    background: #12768d;
    width: max-content;
    padding: 4px 15px;
    margin: 0 auto;
}
.rbs_eventlist .event .blog_meta h4 {
    text-align: center;
}
.rbs_eventlist .event .blog_meta h4 .evnt-title {
    font-size: 16px;
    font-weight: 600;
    color: black;
    line-height: 25px;
    margin-bottom: 0px;
    text-align: center;
}
.view-happen{
    margin: 0 auto;
    margin-top: 30px;
}
#about_sec .up_cmn_events {
    padding: 40px 35px 32px;
}

.inner-page #depthead ul li a.active{
        background: rgb(0, 61, 74);
}

@media only screen and (max-width: 468px){
    #Header .top_bar ul li.iic{
        display: none;
    }
    #Header .top_bar #search_btn{
            width: 28px;
    }
}
